libkf5kexiv2 (20.04.3-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]